gnome-robots(6)

NAME
Robots - Based on classic BSD Robots

SYNOPSIS
gnome-robots [OPTION...]

DESCRIPTION
gnome-robots is a game where you try and avoid a band of marauding robots which are, for no adequately explained reason, trying to kill you. It is based on the text-based robots game which can be found on a number of UNIX systems.

AUTHORS
gnome-robots was written by Mark Rae <m.rae@inpharmatica.co.uk>.

This manual page was written by Sven Arvidsson <sa@whiz.se>, for the Debian project (but may be used by others).